"CPU" = "PROCESSOR";
"%i tasks, %i threads" = "%i processer, %i trådar";
"User:" = "Användare:";
"System:" = "System:";
"Idle:" = "Overksam:";
"Nice:" = "Nice-prioritet:";
"Load Average" = "Belastning";
"Processes" = "Processer";
"Uptime" = "Upptid";
"Activity Monitor" = "Aktivitetskontroll";
"Console" = "Systemmeddelanden";
"Edit Preferences..." = "Inställningar...";

"Actual Running Time" = "Actual Running Time";
